﻿@charset "utf-8";

/* ==|== normalize ==========================================================
 */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section ,main{ display: block; }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }
a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }



body {
font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
background-color: white!important;
text-decoration: none;
font-size: 13px;
line-height:1.7;
width: 100%;
color:#555;
padding:0;
margin:0;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
width: 100%;
}

#container{
width:100%;
padding: 0;
}
header{
position: relative;
background-color: #FFF;
background-image: url(../../beautyhouse_kireimo2_13_2%20-%20Copy/imgs/header_b.jpg);
background-repeat: no-repeat;
background-position: right center;
-webkit-box-shadow: 0px 0px 8px #999;
box-shadow: 0px 0px 8px #999;
border-top: 1px solid #FFF;
border-right: 1px solid #FFF;
border-left: 1px solid #FFF;

width:auto;
height: 6.5em;
background-size: 80%;
border-bottom: 1px solid #FFF;
}
header #logo {
position: absolute;
left: 10px;
top: 15px;
width: 75%;
height: auto;
}
/*上部のメインメニュー
---------------------------------------------------------------------------*/
nav#menu ul {
background-color: #FFF;
height: auto;
overflow: hidden;
margin-bottom: 0;
}
nav#menu ul li {
float: left;
width: 50%;
}
nav#menu ul li img{
width: 35px;
}
nav#menu ul li a {
height: 32px;
padding-top: 8px;
line-height: 26px;
text-decoration: none;
display: block;
font-size: 13px;
font-weight: bold;
letter-spacing: 0.1em;
-webkit-transition: 0.5s;
transition: 0.5s;
background-color: #ff98b5;
background-image: url(../../beautyhouse_kireimo2_13_2%20-%20Copy/imgs/bg1.png) , -webkit-gradient(linear, left top, left bottom, from(#EEE), to(#EEE));
background-image: url(../../beautyhouse_kireimo2_13_2%20-%20Copy/imgs/bg1.png) , -webkit-linear-gradient(#EEE, #FFF);
background-image: url(../../beautyhouse_kireimo2_13_2%20-%20Copy/imgs/bg1.png) , linear-gradient(#EEE, #FFF);
text-align: center;
color: #c01f4c;
border: none;
border-bottom: 1px solid #FFF;
}
nav#menu ul li a:hover,
nav#menu ul li#current a {
background: #ff2965 url(../../beautyhouse_kireimo2_13_2%20-%20Copy/imgs/bg1.png);
color: #FFF;
}
nav#menu ul li:nth-child(odd) {
border-left: 1px solid #FFF;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
nav#menu ul li:first-child {
display: none;
}
nav#menu ul li a span {
font-size: 9px;
display: block;
font-weight: normal;
}
/*フッター設定
---------------------------------------------------------------------------*/
footer {
clear: both;
text-align: center;
color: #FFF;
background-color: #7d7d7d;	
-webkit-box-shadow: 0px 0px 8px #999;
box-shadow: 0px 0px 8px #999;
margin-top:3em;
font-size: 12px;
padding: 5px;
}
footer .pr {
display: block;
font-size: 80%;
}
footer a {
color: #FFF;
}
footer a:hover {
color: #FFF;
}

/*---------*/

main{
padding:0em 1em;
}

section p{
font-size:16px;
}
section > span {  /*ビフォアフ*/
display:block;
font-size:1.2em;
font-weight:bold;
margin-top:0.9em;
}
section img{
width:100%;
margin:0.5em 0;
}
.left{
margin-left:0 !important;
}
.img_s{
}
img+img{
margin-top:5px;
}
.pc{
display:none;
}

#title{
margin-top:10px;
}
h1{
color:#444;
font-size:1.6em;
line-height:1.4;
margin-top:0px;
margin-bottom:0.8em;
font-weight:bold;
letter-spacing:-0.01em;
border-top:1px dashed #aaa;
padding-top:0.7em;
}
h1 span{
letter-spacing:-0.31em;
}

h2{
background-color:#ffb3aa;
background-image: url(../../beautyhouse_kireimo2_13_2%20-%20Copy/imgs/bg_tkb.png) , -webkit-linear-gradient(left,#ffc6aa,#ffb3aa);
background-image: url(../../beautyhouse_kireimo2_13_2%20-%20Copy/imgs/bg_tkb.png) , linear-gradient(left,#ffc6aa,#ffb3aa);
background-position:right bottom 5px, top ;
background-size:40px,100%;
background-repeat:no-repeat, no-repeat;
position:relative;
font-size:1.3em;
line-height:1.4;
margin:1.5em 0 1em;
    padding:10px;
    box-shadow:
        10px 0 0 0 #ffb3aa,
        -10px 0 0 0 #ffc6aa,
        0 3px 3px 0 rgba(0,0,0,0.1);
}
h2:before{
    content:" ";
    position:absolute;
    top:100%;
    left:-10px;
    width:0;
    height:0;
    border-width:0 15px 10px 0;
    border-style:solid;
    border-color:transparent;
    border-right-color:#fa8a7d;
}
h2:after{
    content:" ";
    position:absolute;
    top:100%;
    right:-10px;
    width:0;
    height:0;
    border-width:10px 15px 0 0;
    border-style:solid;
    border-color:transparent;
    border-top-color:#fa8a7d;
}
h3{
border-bottom:3px double #999;
border-top:3px double #999;
padding:12px 0 9px;

}
h4{
margin:0;
font-size:1.3em;
color:#fa8a7d;
}
h4+p{
font-weight:bold;
margin:0;
}
h4+p span{
display:block;
font-size:0.9em;
}

section ul{
font-size:1.15em;
line-height:1.4;
border:2px solid #feaaa0;
padding:1em;
background-color:#fff4e8;
border-radius:5px;
margin:-1em auto 0em !important;
list-style:none;
}
section li{
background: url(../../beautyhouse_kireimo2_13_2%20-%20Copy/imgs/check.png) left / 1.7em no-repeat;
padding-left:2em;
}
section li+li{
margin-top:0.5em
}
.taiken{
background-color:#fff5f5;
border:1px solid #ccc;
border-radius:3px;
padding:1em 1em 0;
}
div + div{
margin-top:1em;
}


/*テキスト装飾系
---------------------------------------------------------------------------*/

.bold{
font-weight:bold;
font-size:1.04em;
letter-spacing:0.02em;
}
.aka{
color:#f00;
}
.ao{
color:#00f;
}
.cha{
color:#630;
}
.pur {
color: #ff00ff;
}
.bla {
color: #000;
}
.ub{
text-decoration:underline;
}
.marker{
background: -webkit-linear-gradient(transparent  10%, #ffff30 30%, #ffff30 80%,transparent 95%);
background: linear-gradient(transparent  10%, #ffff30 30%, #ffff30 80%,transparent  95% );
}
.big{
font-size:1.8em;
}

.cap span{
font-weight:bold;
}



figcaption{
font-size:0.80em;
margin-top:3px;
margin-bottom:30px;
color:#898989;
font-weight:normal !important;
font-style:normal;
}




/*ボタン
---------------------------------------------------------------------------*/
.btn{
display:block;
text-align:center;
margin:0px auto 2.0em;	
}
.btn img{
width:100%;
}
.btn:hover{
opacity:0.8;
}
.btn:active{
position:relative;
top:2px;
}


/*運営者
---------------------------------------------------------------------------*/

#unei h3,#unei dt{
color:#666;
}

#unei{
width:96%;
margin:5em 2%;
}
#unei table{
width:100%;
text-align:left;
border:#ddd solid 1px;
padding:0 1em;
vertical-align:middle;
}
#unei td{
width:70%;
padding:0.6em 0;
}
#unei th,#unei td{
border-bottom:#ddd dotted 1px;
}
#unei .last{
border-bottom:none;
}



/* Tablet Layout: Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 600px) {
body{
font-size: 15px;
background-size:0.25em !important;
}
#container{
max-width:860px;
margin:0 auto;
}
header{
height:120px;
background-size: 100%;
border-bottom: none;
}
header #logo {
width: 420px;
height: 98px;

position: absolute;
left: 10px;
top: 10px;
}

/*上部のメインメニュー
---------------------------------------------------------------------------*/
nav#menu ul {
height: 42px;
margin-bottom: 30px;
-webkit-box-shadow: 0px 0px 8px #999;
box-shadow: 0px 0px 8px #999;
}
nav#menu ul li {
width: 14.25%;
}
nav#menu ul li a {
border-bottom: 1px solid #ff2965;
border-top: 1px solid #ff2965;
border-left: 1px solid #FFF;
}
nav#menu ul li:first-child {
display: block;
}

/*
---------------------------------------------------------------------------*/


main{
width:680px;
margin:0 auto;
padding:1em 1.6em;
}

#title{
margin-top:0 !important;
}
h1{
font-size:1.6em !important;
letter-spacing:0.00em;
}
h2{
font-size:20px !important;
line-height:1.4;
padding-top:12px;
}

section ul{
width:460px;
margin:0 auto;
}

.img_m{
width:70%;
margin:0;
}
.img_s{
width:48%;
}
.img_sy{
width:40%;
}
img+img{
margin-left:1em
}
figure{
width:60%;
margin:0 20%;
}

.btn {
max-width:580px;
}
.btn img{
width:80%;
}

.pc{
display: block;
}
.sp{
display:none;
}



#unei{
width:550px;
margin:5em auto;
}
#unei table{
width:550px;
text-align:left;
border:#ddd solid 1px;
padding:0 1em;
vertical-align:middle;
}


}

/* Desktop Layout: Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 960px) {
body{
}
main{
}
#container{
    position: relative;
}
header{
}

.pc{
display: block;
}
.sp{
display:none;
}

.zu{
width:90%;
margin:0 5%;
}
section p{
}

h2{
font-size:1.5em;
}



}

/*---------------------------------------
   Z.FONT SIZE REPONSIVE
-----------------------------------------*/


@media (min-width: 411px) and (max-width: 599px)  {
    body {
        font-size: 14.5px !important;
    }
}

@media (min-width: 371px) and (max-width: 410px)  {
    body {
        font-size: 14px !important;
    }
}

@media (min-width: 350px) and (max-width: 370px)  {
    body {
        font-size: 13.5px !important;
    }
h1 {
font-size:1.8em;
}
}

